Update for ImageMagick, ImageMagick.256, Mozilla... recommended low

yast2-network: linux-atm-lib doesn't exist anymore

The DSL module wrongly required linux-atm-lib after the
package had been renamed to libatm1.rpm (bnc#668586).

WebYaST: also update /etc/hosts, for hostname -f
(bnc#694283#c8).

AutoYaST: networking/start_immediately was ignored
(bnc#655571, bnc#675844).

Fixed bugs
bnc#655571
[yast2-network] AutoYaST: networking/start_immediately does not work
bnc#668586
yast2-network: linux-atm-lib doesnt exist anymore
bnc#675844
cannot join AD Domain during autoyast installation
bnc#694283
[webyast-network-ui] mutated hostname+domain (+ yapi caching)
Selected Binaries